
/*------------------------------------------
	kabukibito
--------------------------------------------*/


.kabukibito #header{
	width:980px;
	height:762px;
	background:url(../../../../img/grani/collaboration/kabukibito/title_bg.png) no-repeat;
	margin:0 auto;
	_filter:none;
}

.kabukibito #header .hgroup{
	left:35px;
	position:relative;
}

.kabukibito #header .hgroup h1{
	background:url(../../../../img/grani/collaboration/kabukibito/title_h1.png) no-repeat;
	height:265px;
	overflow:hidden;
	position:absolute;
	text-indent:-9999px;
	top:131px;
	right:101px;
	width:339px;
}

.kabukibito #header .hgroup h2{
	background:url(../../../../img/grani/collaboration/kabukibito/title_h2.png) no-repeat;
	height:19px;
	overflow:hidden;
	position:absolute;
	text-indent:-9999px;
	right:103px;
	top:80px;
	width:333px;
}

.kabukibito #header .ss{
	width:509px;
	height:384px;
	margin:0 0 31px 31px;
	padding-top:170px;
}

.kabukibito #header .download{
	width:348px;
	height:81px;
	margin-left:111px;
	text-indent:-9999px;
	overflow:hidden;	
}

.kabukibito #header .download a{
	background:url(../../../../img/grani/collaboration/kabukibito/download.png) no-repeat;
	width:348px;
	height:81px;
	display:block;
}

.kabukibito #header .download a:hover{
	background:url(../../../../img/grani/collaboration/kabukibito/download.png) no-repeat 0 -81px;
}

.kabukibito #contents{
	padding-top:78px;
}

.kabukibito #contents #entry{
	width:980px;
	margin:0 auto 41px auto;
}

.kabukibito #contents .about{
	width:890px;
	margin:0 auto 48px auto;
}

.kabukibito #contents .about .read{
	width:353px;
	float:right;
	padding-right:1px;
}

.kabukibito #contents .about .read h2{
	background:url(../../../../img/grani/collaboration/kabukibito/about_article.png) no-repeat;
	width:332px;
	height:52px;
	text-indent:-9999px;
	overflow:hidden;
	margin-bottom:7px;
}

.kabukibito #contents .about .txt{
	color:#010101;
	font-size:116%;
	line-height:150%;
	min-height:118px;
	_height:auto !important;
	_height:118px;
}

.kabukibito #contents .about .frm_top{
	background:url(../../../../img/grani/collaboration/kabukibito/about_frm_top.png) no-repeat;
	margin:0 auto;
	background-color:#D1C6AC;
	width:890px;
	position:relative;
	padding-bottom:10px;
}

.kabukibito #contents .about .frm_btm{
	background:url(../../../../img/grani/collaboration/kabukibito/about_frm_btm.png) no-repeat 0 bottom;
	padding-bottom:6px;
	margin:0 auto;
	width:890px;
	clear:both;
}

.kabukibito #contents .about .browser01{
	height:384px;
	position:absolute;
	top:-212px;
	left:10px;
}

.kabukibito #contents .about .browser02{
	height:168px;
	position:absolute;
	top:-16px;
	right:-13px;
}

.kabukibito #contents .about .section{
	width:890px;
	margin:0 auto;
	color:#404040;
	font-size:100%;
	padding-top:189px;
}

.kabukibito #contents .about .section p{
	line-height:155%;
	width:260px;
	color:#000000;
}

.kabukibito #contents .about .section h3{
	width:890px;
	height:59px;
	text-indent:-9999px;
	overflow:hidden;	
	margin:0 auto 11px auto;
	background:url(../../../../img/grani/collaboration/kabukibito/about_h1.png) no-repeat;
	
}

.kabukibito #contents .about .section .box01,
.kabukibito #contents .about .section .box02,
.kabukibito #contents .about .section .box03,
.kabukibito #contents .about .section .box04{
	float:left;
	margin-right:14px;
}

.kabukibito #contents .about .section .img{
	margin-bottom:10px;
	position:relative;
	width:274px;
}

.kabukibito #contents .about .section .box01{
	padding-left:20px;
	width:274px;
}

.kabukibito #contents .about .section .box02{
	width:274px;
}

.kabukibito #contents .about .section .box03{
	width:274px;
	margin-right:0;
}

.kabukibito #contents .about .section .box04{
	width:260px;
	margin:0 0 36px 0;
}

.kabukibito #contents .banner{
	width:890px;
	background:url(../../../../img/grani/collaboration/kabukibito/banner_frm_mid.png) repeat-y;
	margin: 0 auto;
}

.kabukibito #contents .banner .frm_top{
	background:url(../../../../img/grani/collaboration/kabukibito/banner_frm_top.png) no-repeat;
	padding-top:26px;
	width:890px;
}

.kabukibito #contents .banner .frm_btm{
	background:url(../../../../img/grani/collaboration/kabukibito/banner_frm_btm.png) no-repeat 0 bottom;
	padding-bottom:12px;
	width:890px;
}

.kabukibito #contents .banner .banner01{
	float:left;	
	width:338px;
	padding-left:6px;
	margin-right:20px;
	position:relative;
}

.kabukibito #contents .banner .banner01 h2{
	background:url(../../../../img/grani/collaboration/kabukibito/banner_01.png) no-repeat;
	width:338px;
	height:133px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
	top:-20px;
}

.kabukibito #contents .banner .banner01 p{
	font-size:108%;
	left:21px;
	width:316px;
	color:#010101;
	position:relative;
	top:-10px;
	line-height:150%;
}

.kabukibito #contents .banner .banner_img{
	float:left;
	margin-right:20px;
}

.kabukibito #contents .banner .banner02{
	float:left;	
	width:320px;
}

.kabukibito #contents .banner .banner02 .img{
	margin-bottom:7px;
}

.kabukibito #contents .banner .banner02 p{
	font-size:93%;
	line-height:140%;
	color:#6A6A6A;
}

.kabukibito #contents .banner .banner02 textarea{
	height:56px;
	margin-top:18px;
	width:315px;
}

.kabukibito #contents .banner .top{
	margin-bottom:1px;
}